# Interface PackageItem

interface PackageItem {
_?: boolean;
from?: string | number;
id: string | number;
package?: {
containValue: string;
dependencyId: number;
};
to?: string | number;
type?: string | number;
updated?: string[];
value?: PackagerValue;
}

- Defined in work/deeplinks/deeplinks/imports/packager.ts:28

#####
Index

### Properties

_?
from?
id
package?
to?
type?
updated?
value?

## Properties

### `Optional` _

_?: boolean

- Defined in work/deeplinks/deeplinks/imports/packager.ts:37

### `Optional` from

from?: string | number

- Defined in work/deeplinks/deeplinks/imports/packager.ts:31

### id

id: string | number

- Defined in work/deeplinks/deeplinks/imports/packager.ts:29

### `Optional` package

package?: {
containValue: string;
dependencyId: number;
}

#### Type declaration

- ##### containValue: string

- ##### dependencyId: number

- Defined in work/deeplinks/deeplinks/imports/packager.ts:35

### `Optional` to

to?: string | number

- Defined in work/deeplinks/deeplinks/imports/packager.ts:32

### `Optional` type

type?: string | number

- Defined in work/deeplinks/deeplinks/imports/packager.ts:30

### `Optional` updated

updated?: string[]

- Defined in work/deeplinks/deeplinks/imports/packager.ts:38

### `Optional` value

value?: PackagerValue

- Defined in work/deeplinks/deeplinks/imports/packager.ts:33

Generated using TypeDoc